await seam.connectedAccounts.sync({
connected_account_id: "f886f890-4ca5-4ce5-b248-509cbfb6c279",
});
/*
// void
*/
Connected Accounts
Sync a Connected Account
Request a connected account sync attempt for the specified connected_account_id. Seam API reference: POST /connected_accounts/sync.
POST
/
connected_accounts
/
sync
await seam.connectedAccounts.sync({
connected_account_id: "f886f890-4ca5-4ce5-b248-509cbfb6c279",
});
/*
// void
*/
Request a connected account sync attempt for the specified
connected_account_id.Was this page helpful?